<?php
/**
 * The template for displaying 404 pages (not found).
 *
 * @package Quest
 */

get_header(); ?>
<div id="content">
	<div class="quest-row site-content">
		<div class="<?php echo apply_filters( 'quest_content_container_cls', 'container' ); ?>">
			<div class="row">

				<div id="primary" class="content-area col-md-12">
					<main id="main" class="site-main" role="main">

						<section class="error-404 not-found">
							<header class="entry-header">
								<h1 class="page-title"><?php _e( 'Oops! That page can&rsquo;t be found.', 'quest' ); ?></h1>
							</header>
							<!-- .entry-header -->

							<div class="entry-content">
								<p><?php _e( 'It looks like nothing was found at this location. Maybe try one of the links below or a search?', 'quest' ); ?></p>

								<?php get_search_form(); ?>

								<?php the_widget( 'WP_Widget_Recent_Posts' ); ?>

								<?php if ( quest_categorized_blog() ) : // Only show the widget if site has multiple categories. ?>
									<div class="widget widget_categories">
										<h2 class="widget-title"><?php _e( 'Most Used Categories', 'quest' ); ?></h2>
										<ul>
											<?php
											wp_list_categories( array(
												'orderby'    => 'count',
												'order'      => 'DESC',
												'show_count' => 1,
												'title_li'   => '',
												'number'     => 10,
											) );
											?>
										</ul>
									</div><!-- .widget -->
								<?php endif; ?>

								<?php
								/* translators: %1$s: smiley */
								$archive_content = '<p>' . sprintf( __( 'Try looking in the monthly archives. %1$s', 'quest' ), convert_smilies( ':)' ) ) . '</p>';
								the_widget( 'WP_Widget_Archives', 'dropdown=1', "after_title=</h2>$archive_content" );
								?>

								<?php the_widget( 'WP_Widget_Tag_Cloud' ); ?>

							</div>
							<!-- .entry-content -->
						</section>
						<!-- .error-404 -->

					</main>
					<!-- #main -->
				</div>
				<!-- #primary -->


			</div>
			<!-- .row -->
		</div>
		<!-- .container -->
	</div>
</div><!-- #content -->

<?php get_footer(); ?>
